Bug 731649 - Change getSubmissionSummaries to getSubmissionSummary
Summary: Change getSubmissionSummaries to getSubmissionSummary
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_Developer_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: 2.0.1
: ---
Assignee: Alison Young
QA Contact: Lubos Trilety
URL:
Whiteboard:
Depends On: 733588
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 08:41 UTC by Lubos Trilety
Modified: 2011-09-07 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 22:07:41 UTC


Attachments (Terms of Use)

Description Lubos Trilety 2011-08-18 08:41:38 UTC
Description of problem:
There is bad name of operation on last line of 'Table 6.1. Job Queries for Data' in Grid Developer Guide. 
'getSubmissionSummaries' -> 'getSubmissionSummary'

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Lubos Trilety 2011-08-30 11:13:01 UTC
'getSubmissionSummaries' was changed to 'getSubmissionSummary' in Grid Developer Guide rev. 1-2

>>> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.